Subject: [Norton AntiSpam] Fwd: Fw: Simpson

From: [email-masked]
Date: Thu, 3 Feb 2005 17:36:38 EST

Subject: Fw: Simpson
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:24:39 -0500

Another author contact...

----- Original Message ----- 
From: Leo F. Laporte <[email-masked]>
To: Amanda Chesworth 
Sent: Wednesday, February 13, 2002 3:20 PM
Subject: Re: Simpson

Amanda --
Of course, please do put me on your list of Darwin Day suporters. I'm still giving talks at prof. mtgs. on aspects of Simpson that are not covered in the book. E.g., "Size and Hypertely: Simpson's Exemplars for the Evolutionary Synthesis" (Lisbon, June 2001), "Social Ecology of G.G. Simpson" (Oct. 2001, Geol. Soc. Amer., Boston); "Travel as a Predictor of Scientific Innovation: the Corroborating Case of G.G.Simpson" (Novara, Italy, May 2002). The first and last papers are scheduled to be eventually published.
I do have web site that outlines a course on Darwin that I have taught for a number of years (Brown, UCSC, Stanford's Continuing Studies Program). The URL is very long, but an easy way to access it is to go to my UC Santa Cruz web page and click on the highlighted Darwin link.
http://www2.ucsc.edu/people/laporte 
Regards,
Léo

>Leo,
>
>If you like I can also add your name to our list of supporters and reference
>the book there as well. It's wonderful to have science authors on board with
>us - they're largely responsible for increasing interest in the subjects we
>explore among the general public. Are you working on any other
>books/writing?
>
>Best,
>Amanda

Léo F. Laporte 
430 Nimitz Ave.
Redwood City, CA 94061-4226
Tele. 650/364-3386